{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Oh Mighty G'eldiira,\n..or do you still prefer me to call you G'eldiira? \nMalar's blood is strong in Daggerdale and beyond. They now have control of the humanoids of the Dagger Hills as well as many remaining Daggerdale Militia and Zhentarim. \nThey will be useful allies for Lolth's army of giants from the Desertmouth Mountains.\nSoon Bloodstone too will exacts it's revenge on the Dalesfolk and the remaining Elves of Cormanthyr! The undead army of Bloodstone and the drow army of the Desertmouth shall bring eternal darkness to Faerun!!\n\nAll the creatures of darkness shall rejoice!\nBarnabas"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Oh Mighty G'eldiira,\n..or do you still prefer me to call you G'eldiira? \nMalar's blood is strong in Daggerdale and beyond. They now have control of the humanoids of the Dagger Hills as well as many remaining Daggerdale Militia and Zhentarim. \nThey will be useful allies for Lolth's army of giants from the Desertmouth Mountains.\nSoon Bloodstone too will exacts it's revenge on the Dalesfolk and the remaining Elves of Cormanthyr! The undead army of Bloodstone and the drow army of the Desertmouth shall bring eternal darkness to Faerun!!\n\nAll the creatures of darkness shall rejoice!\nBarnabas"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Letter To G'eldiira "
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 15
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "AttackonDaggefalls"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "attackondaggefal"
  }
}
